<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="average_text">Gemiddeld</string>
    <string name="menu_item_high_light_scale_factor">0.5</string>
    <string name="picker_default_positive_text">Bevestig</string>
    <string name="picker_default_nagetive_text">Uit</string>
    <string name="no_heartrate_data_hint">Hartslaggegevens niet gedetecteerd</string>
    <string name="no_altitude_hint">Hoogtegegevens niet gedetecteerd</string>
    <string name="ui_lib_name">Hm_UILib</string>
    <string name="title_settings">Instellingen</string>
    <string name="sport_music_settings">Sportmuziek</string>
    <item type="string" name="settings_item_high_light_scale_factor">0.5</item>
    <string name="locale_title">Selecteer taal</string>
    <string name="app_name">HmTvHelper</string>
    <string name="tv_title_controller">TV afstandsbediening</string>
    <string name="tv_use_title">Gebruik</string>
    <string name="tv_title_searching">Zoeken...</string>
    <string name="tv_title_choices">Selecteer het toestel dat moet worden beheerd</string>
    <string name="tv_title_unfound">Geen controleerbaar toestel gevonden</string>
    <string name="tv_search_action_tx">Zoek TV</string>
    <string name="tv_voice_title">Vol controle</string>
    <string name="tv_foot_search_again">zoek opnieuw</string>
    <string name="tv_use_content">Houd uw tv aan en maak verbinding met dezelfde wifi via uw telefoon</string>
    <string name="tv_current_device">Huidig toestel</string>
    <string name="tv_launcher_guide">Tip: Sommige tv en box ondersteunen de spraakfunctie niet</string>
    <string name="tv_power_title">Schakel uit</string>
    <string name="tv_change_title">Verander van toestel</string>
    <string name="error_bluetooth_title">Bluetooth verbinding is verbroken</string>
    <string name="error_bluetooth_content">Controleer de Bluetooth-verbinding van het horloge met de telefoon。</string>
    <string name="error_wifi_title">Wi-Fi verbinding is verbroken</string>
    <string name="error_wifi_content">Controleer de Wi-Fi verbinding van Uw telefoon</string>
    <string name="error_connect_title">Verbindingsproblemen</string>
    <string name="error_connect_content">Wi-Fi kan niet worden verbonden. Probeer het later opnieuw.</string>
    <string name="error_device_title">Kan het toestel niet vinden</string>
    <string name="error_device_content">Controleer of het apparaat is ingeschakeld en is verbonden met hetzelfde wifi-netwerk.</string>
<!--START of missed texts by Huami-->
    <string name="widget_currentstep_title">Data Center</string>
    <string name="widget_currentstep_activities">Stappen vandaag</string>
    <string name="widget_currentstep_sleep_hour">u</string>
    <string name="widget_currentstep_sleep_min">min</string>
    <string name="widget_currentstep_sleep_title">Slaap vorige nacht</string>
    <string name="widget_currentstep_sleep_no">geen slaapgegevens</string>
    <string name="widget_currentstep_activity_no">Geen oefening vandaag?</string>
<!--END of missed texts by Huami-->
</resources>
